PowerCore and MOTU DP 6

Question

Is PowerCore compatible with Digital Performer 6?

Answer

PowerCore plug-ins are compatble with the VST and Audio Units plug-in formats, and therefore compatible with any host that supports one of those two formats.

We recently saw a graphical issue with Digital Performer version 6.0. This issue seems to have been corrected in version 6.01., which can be downloaded from MOTU's homepage.

To be notified when more information is available, click the button below this text.


Share this page